【FF14】3.0クエストが受けられない!PS4版「蒼天のイシュガルド」にインストール不具合がある模様・・・

シェアする


nekokuma000

イシュガルドPS4製品版で3.0クエが受けれません(アーリーではないです)

・メインクエはアルフィノのところまで進めています。
・モグステでイシュガルドのプレイ権に○あり。
・PSストアにてプロダクトコード入力済み。
・ディスクいれてインストール済み。(再度いれてもインストール済みの表記)

データは最新版と表示されますが、バージョンは”2.98″と表示されます。
ランチャーの画面の右上のロゴが新生のときと同じままです。
アカウントログイン時には新生のタイトルでスタート画面が表示され、ゲームにログインしてもクエストも「イシュガルドの登録~」との表示が出て受けれません。
経験値バーの下の×マークは消えています。

調べてはみましたが他に条件は見当たらなかったので投稿させていただきました。

※追記 ここの返信数は多くはないですがツイッターで検索かけるとPS4製品版で同じ状態の人がたくさんいます。
関係あるかわかりませんがもともとPS3でプレイしていてPS4に乗り換えた人の不具合では?との情報も・・・
とりあえずPS4からFF14をアンインストールして、全データをインストールし直してみます。

 

こんにちは。

プレイできない状況に陥ってしまっている皆さまにはたいへん申し訳ありません。

現在開発チームでも、最優先で問題解決のために確認作業などを進めております。

状況など分かり次第またお知らせしますが、場合により特殊な条件下でのみ発生している可能性があり、その場合には環境やインストール状況などについて、ヒアリングさせて頂く場合もございます。
その際にはなにとぞご協力をよろしくお願いいたします。

こんにちは。

引き続き調査を進めております。
該当してしまっている皆さまには重ねてお詫びいたします。申し訳ありません。

現状、「蒼天のイシュガルド」のインストールとパッチ適用を特定の順序で行うと発生する可能性があり、その点を中心に開発チームでの調査を進めております。
進展/解決方法などがありましたら、またご案内いたします。

※なお、PS4のFFXIVアプリのバージョンを確認した際に「2.98」と表示されて、それがおかしい、という報告をくださっている方もいらっしゃいますが、この2.98はPS4のプログラムの内部バージョンで、FFXIVの「バージョン3.0」とは異なるものです(ですので、ここが2.98であること自体が異常であるということではありません)

kuma10
「PS4版の蒼天のイシュガルドを特定の手順でインストールをした場合に、拡張コンテンツが利用できないことがあるそうだ。現在確認作業中とのこと。」

neko6
「アーリーのときもそうだったけど、また何かToLOVEるってるのか。」

シェアする

フォローする

  1. 名無しのスノーマン 2015/06/23(火) 23:41:33 ID:a8fa12ab1 返信

    特定の手順ってのが相当アホな手順なんだろうな
    開発する側は素っ頓狂な行為するアホも想定しないといかんから大変だ

    • 名無しのスノーマン 2015/06/23(火) 23:47:46 ID:b3558d2a9 返信

      んなこと言っても機会音痴の人とかはしょうがなくね。ていうかそういう事態になってるやつが何人いる時点で問題だいだと思うんだが

    • 名無しのスノーマン 2015/06/24(水) 01:06:33 ID:801e568e1 返信

      知りもしないくせに叩くな
      この問題の発生してる人は
      PS3からPS4に乗り換えを利用+パッケージ版購入した人が対象になった不具合であって下手な事したわけじゃねーよ

  2. 名無しのスノーマン 2015/06/23(火) 23:46:31 ID:1f0fcb357 返信

    俺もPS4だがDL版だからな 
    アーリーの一日前に購入してDLしたんだが、何故かアーリーに参加できたし クエも受けられてイシュガルド行けた 
    説明ではアーリーは付与されないって書いてあったけど、なんかガバガバだよな

    • 名無しのスノーマン 2015/06/24(水) 01:25:53 ID:2b0336963 返信

      PS4のは元々ダウンロード版を購入すればアーリー出来るって話だったろ
      前日辺りから購入してもアーリー権付かないのはスクエニのオンラインショップのDL版じゃね?

  3. 名無しのスノーマン 2015/06/24(水) 00:04:12 ID:e21d0df19 返信

    俺もこれとまったく同じ症状が出ててお手上げ状態だったわ
    PS4でプロダクトコードもディスクのインストールもやったのにイシュガルドクエが受けられなかった

    同じ症状の人がいて少し安心した(´・ω・`)

    • 名無しのスノーマン 2015/06/24(水) 01:11:21 ID:801e568e1 返信

      PSストアでアーリーアクセスのクライアントダウンロードできない場合、新生エオルゼアのフリートライアルでいいからクライアント開いてダウンロード選ぶ、もちろん新生エオルゼア入ってるから弾かれるんだが、そのあともう一度アーリーアクセスのクライアントひらくとダウンロードできるぞ
      バグのような直し方だがこれでできる
      バグみたいな直し方だからスクエニ側は公にしなかった

  4. 名無しのスノーマン 2015/06/24(水) 00:18:03 ID:9172bf41b 返信

    私も全く同じ状況であります。
    特定の手順て…なんじゃそりゃーーー

  5. 名無しのスノーマン 2015/06/24(水) 00:29:08 ID:8360ac55d 返信

    こえーな

  6. 名無しのスノーマン 2015/06/24(水) 00:32:46 ID:60732f232 返信

    特定の手順ってか説明書入ってる手順通りにやってこの症状になったぞ

  7. 名無しのスノーマン 2015/06/24(水) 01:02:59 ID:4b1ed22b8 返信

    俺PCだけど復帰後なぜか強制終了が続くから全部消して全部入れ直したら機嫌直った
    その頃からパッチ一気に入れると何か起きるかもしれないと学んだがリアルで休止せざるを得ない以上どうしようもないから、
    この際しっかり運営さんに調べてもらいたいところだ

  8. 名無しのスノーマン 2015/06/24(水) 01:22:10 ID:801e568e1 返信

    この件はスクエニが今後のPS3切り捨てるためにしたPS3-PS4移行サービスを受けてパッケージ版を買った人が起きた不具合で、せっかくのアーリー期間も台無しになった人も少なくはない。
    アーリーアクセス当日の20時くらいにはフォーラムにてユーザーが裏技な感じだが直す方法を見つけ、この不具合起きた人たちが試したところほぼ全員直った。
    しかしスクエニはその裏技的な解消法を建前上公式として発表せず、モッチーこと望月はちぐはぐな回答しかしなかった。
    結局その後だんまりを決め込みかなりの人がアーリー権利をスクエニから奪われる形になった。

  9.         2015/06/24(水) 04:04:58 ID:9cd82c35b 返信

    PS4版のやり方知らないやつが機械音痴とかいってて草
    あんなん俺でもよくわかってねーわ
    PSストアからコードいれるのはいい。その後アプリの関連コンテンツから
    アーリーやらのデータダウンロードしなきゃいけないとか意味不明すぎてな

  10. 名無しのスノーマン 2015/06/24(水) 04:24:46 ID:fc09fc601 返信

    あのプロダクトコードって特典受け取りのやつだから別に関係ないんじゃないの?
    ディスク版買った人は円盤ぶっこんで円盤からクライアントインスコしてゲーム差分パッチあてるだけだから特定の手順もクソもないと思うんだけど
    なんか2.98だかまでしかverupできてないみたいね
    ディスクから3.0のクライアントインスコできない、要はディスクでバージョンアップしたら3.0遊べません^^っていうぶっとんだ不具合だと思うわ

    • 名無しのスノーマン 2015/06/24(水) 06:38:53 ID:7f1e93898 返信

      この時点でまだ2.98がーって言ってる情弱( ̄▽ ̄)

  11. 名無しのスノーマン 2015/06/24(水) 09:12:41 ID:e02fd8f7a 返信

    アーリーでやってきてその後
    SP4パッケージきたからPS4内でコード入力したんだけど
    モグステでプレイ権に○ついてないんだよ・・・
    これどうしたらいいの・・・??

この記事でディスカッション

メールアドレスが公開されることはありません。

(´・(ェ)・`)スパム対策で海外IPの方はコメントできません。また、性的、暴力的、差別的な単語が含まれているコメントは承認待ちになります。
FF14